@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');



*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;

   
}

body{
    font-family: 'Poppins', sans-serif;
}

h1{
    font-size: 2.5rem;
    font-weight: 700;
    color: rgb(35,35,85);
}
span{
    font-size: .9rem;
    color: #757373;

}
h6{
    font-size: 1.1rem;
    color: rgb(24, 24, 49);
}

 
/* navigaion */

nav{
    position: fixed;
    z-index: 1000;
    background: #fff;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0.5vw 8vw;
    align-items: center;
    box-shadow:2px 2px 10px rgba(0, 0, 0,0.15 ) ;
}

nav img{
    width: 150px;
    cursor: pointer;
}

nav .navigation ul{
    display: flex;
    justify-content: flex-end;
    align-items: center;

}
nav .navigation ul li{
    list-style: none;
    margin-left: 30px;
}

nav .navigation ul li a{
    text-decoration: none;
    color: rgb(21, 21, 100); 
    font-size: 16px;
    font-weight: 500;
    transition: 0.3s ease;
   
}

nav .navigation ul li a:hover{
    color: #FDC938;
     
}

/* home */
#home {
    background: linear-gradient(rgba(9, 5, 54, 0.3), rgba(5, 4, 46, 0.7)), url("homeimage.jpg");
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-top: 40px;
}

#home h2{
    color: white;
    font-size: 2.2rem;
    letter-spacing: 1px;
}
#home p{
    width: 50%;
    color: white;
    font-size: 0.9rem;
   line-height: 25px;
}

#home a {
    text-decoration: none;
    font-size: 0.9rem;
    padding: 13px 35px;
    background-color: #fff;
    font-weight: 600;
    border-radius: 5px;
}

#home .btn{
    margin-top: 30px ;
}

#home a.blue{
    color: #fff;
    background: rgb(21, 21, 100);
    transition: 0.3s ease;
    
}

#home a.blue:hover{
    color: rgb(21, 21, 100);
    background: #fff;
   
}

#home a.yellow {
    color: #fff;
    background: #FDC938;
    transition:0.3s ease;
}

#home a.yellow:hover{
    color: rgb(21, 21, 100); 
    background: #fff;
}


/* features */


#features .fea-base{
    display: grid;
    grid-template-columns: repeat(auto-fit , minmax(320px , 1fr));
    grid-gap: 1rem;
    margin-top: 50px;
}
#features{
padding: 5vw 8vw 0 8vw;
text-align: center;
}

#features .fea-box{
    background: #F9F9FF;
    text-align: start;
}

#features .fea-box i {
    font-size: 2.3rem;
    color: rgba(44, 44, 80 0.15);
}

#features .fea-box h3{
    font-size: 1.2rem;
    font-weight: 600;
    color: rgb(46, 46, 59);
    padding: 13px 0 7px 0 ;
}

#features .fea-box p{
    font-size: 1rem;
    font-weight: 400;
    color: rgb(70, 70, 87);
   
}

/* Course */

#course .course-box{
    display: grid;
    grid-template-columns: repeat(auto-fit , minmax(320px , 1fr));
    grid-gap: 1rem;
    margin-top: 50px;

}


#course{
    padding: 8vw 8vw 0 8vw;
    text-align: center;
}
#course .coursese{
    text-align: start;
    background: #F9F9FF;
    height: 100%;
    position: relative;


}

#course .coursese img{
    width: 100%;
    height: 60%;
    background-size: cover;
    background-position: center;
}
#course .coursese .details{
    padding: 15px 15px 0 15px;
}

#course .coursese .details i{
    color: #FDC938;
    font-size: .9rem;
}
#course .coursese .cost{
    background: rgb(74, 74, 136);
    color: #fff;
    line-height: 70px;
    width: 70px;
    height: 70px;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    right: 15px;
    bottom: 100px;
}
/* registeration */

#registeration {
    padding: 6vw 8vw 6vw 8vw;
    background: linear-gradient(rgba(99, 112, 168, 0.5), rgba(81, 91, 233, 0.5)), 
    url("registration.jpg");
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content:space-between ;
    align-items: center;
 
}
#registeration .reminder{
    color: #fff;
}

#registeration .reminder h1{
    color: #fff;
}
#registeration .reminder .time{
    display: flex;
    margin-top: 40px;

}

#registeration .reminder .time .date{
    text-align: center;
    padding: 13px 33px;
    background: rgba(255, 255, 255, 0.25);
    backdrop-filter:blur(4px);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    border-radius: 5px;
    margin: 0 5px 10px 5px;
    border: 1px solid rgba(255, 255, 255, 0.18);
    font-size: 1.1rem;
    font-weight: 600;



}

#registeration .form{
   background: #fff; 
   border-radius: 8px;
   display: flex;
   flex-direction: column;
   padding: 40px;
   box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
}

#registeration .form input{
    margin: 15px 0;
    padding: 15px 10px;
    border: 1px solid rgb(84, 40, 241) ;
    outline: none;
}

#registeration .form input::placeholder{
    color: #413C3C;
}



#registeration .form .btn{
    margin-top: 25px;
    font-weight: 500;
    font-size: 0.9rem;
}

#registeration .form a.yellow{
    text-decoration: none;
    font-size: 0.9rem;
    padding: 13px 35px;
    background-color: #fff;
    font-weight: 600;
    border-radius: 5px;
    color: #fff;
     background: #FDC938;
     transition:0.3s ease;
        

}
#registeration .form a.yellow:hover{
    color: rgb(21, 21, 100); 
    background: #fff;
}
.prof-img{
    border-radius: 50%;
    height: 160px;
    width: 150px;
}

#experts{
    padding: 8vw 8vw 0 8vw;
    text-align: center;
    align-items: center;
}
#experts .expert-box{
    display: grid;
    grid-template-columns: repeat(auto-fit , minmax(250px , 1fr));
    grid-gap: 1rem;
    margin-top: 50px;


}


#experts .expert-box .profile{
    background:#fafaf1 ;
    padding: 30px 10px;
}

.pro-links{
    margin-top: 10px;
}
.pro-links i{
    padding: 10px 13px;
    border: 1px solid rgb(21, 21 , 100 );
    cursor: pointer;
    transition: 0.3s ease;

}
.pro-links i:hover{
   background: rgb(21, 21 , 100 );
   color: #fff;
    border: 1px solid rgb(21, 21 , 100 );
}

/* footer */
footer{
    padding: 8vw;
    background-color: #101C32;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
footer .footer-col{
    padding-bottom: 40px;
}
footer h3{
    color: rgb(241, 240, 245);
    font-weight: 600;
    padding-bottom: 20px;
}

footer li{
    list-style: none;
    color: #7b838a;
    padding: 10px 0 ;
    font-size: 15px;
    cursor: pointer;
    transition: 0.3s ease;


}

footer li:hover{
  color: rgb(241, 240, 245);

}

footer p{
    color: #7b838a;
}
footer .subscribe{
    margin-top: 20px;

    
}
footer input{
width: 220px;
padding: 15px 12px;
background: #b2bfce;
border: none;
outline: none;
color: #7b838a;
}
footer .subscribe a {
    text-decoration: none;
    font-size: 0.9rem;
    padding: 12px 15px;
    background-color: #fff;
    font-weight: 600;
}

footer .subscribe a.yellow {
    color: #fff;
    background: #FDC938;
    transition:0.3s ease;
}

footer .subscribe a.yellow:hover{
    color: rgb(21, 21, 100); 
    background: #fff;
}
footer .copyright{
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;

}

footer .copyright.pro-links i{ 
    margin-top: 0;
}
footer .copyright.pro-links i{
    padding: 10px 13px;
    border: 1px solid rgb(21, 21 , 100 );
    cursor: pointer;
    transition: 0.3s ease;
    background: #5f7185;
    color:#fff ;

}
footer .copyright.pro-links i :hover{
   background: rgb(21, 21 , 100 );
   color: #fff;
    border: 1px solid rgb(21, 21 , 100 );
}

/* footer */